/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

body {
line-height: 1;
background: white;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666;
font-size: 14px;
line-height: 18px;
}
	
/* layout */

#wrapper {
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;
}

nav {
height: 50px;
margin: 0 auto;
background: #152635;
}

header {
width: 940px;
height: 300px;
margin: 0 auto;
background: #000 url(images/background.png) no-repeat left top;
}

#main {
margin: 0 auto;
background: #FFF;
overflow: hidden;
margin-left: auto;
margin-right: auto;
width: 70%
}

#content {
float: right;
width: 940px;
}

footer {
margin: 0 auto;
clear: both;
background: #152635;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #000;
}

a:link, a:visited {
color:#FF56E5;
text-decoration: none;
}

a:hover, a:active {
text-decoration: none;
color: #FF56E5;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/* nav */

nav .menu {
font-weight: bold;
margin-left: auto;
margin-right: auto;
width:70%
}

nav .menu ul {
margin: 0;
padding: 14px 0 0 45px;
list-style: none;
line-height: normal;
color: #152635;
}

nav .menu li {
display: block;
float: left;
}

nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
font-size: 12px; /* original: 18px  */
color: #C8D3FE;
}

nav .menu a:hover {
color: #FF56E5;
}

nav .menu a:active {
color: #152635;
background-color: #FF56E5;
}

/** HEADER */

header h1 {
margin: 0 auto;
text-align: center;
line-height: normal;
padding-top: 20px;
}

header h1 { 	
font-size: 44px;
font-variant: small-caps;
}

header h1 a:link, header h1 a:visited {
color: #fff;
}

/** ARTICLES **/

article {
padding: 20px 10px 5px 10px;
}

article img {
border: none;
}

#content h1, h2, h3, h4, h5, h6 {
color: #2cbae6;
line-height: 1.5em;
margin: 0 20px 20px 0;
}

#content h1, h2, h3 {
padding-left: 10px;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* inline blocks of images and captions */

.benefits {
	display: inline-block;
	vertical-align: top;
	width: 250px;
	text-align: left;
	padding: .2em;
}

.leftblock {
	margin-right: 16px;
	margin-bottom: 10px;
	padding: 10px;
	border-style:solid;
	border-width:5px;
	border-color:#E4E4E4;
}

.middleblock {
	margin-right: 15px;
	margin-bottom: 10px;
	padding: 10px;
	border-style:solid;
	border-width:5px;
	border-color:#E4E4E4;
}

.rightblock {
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
	border-style:solid;
	border-width:5px;
	border-color:#E4E4E4;
}

.benefits .thumbnail {
	border: none;
	display: block;   
	margin-left: auto;   
	margin-right: auto;
}

.benefits .caption {
	display: block;
	font-size: 20px;
	font-variant: small-caps;
	line-height: 1.5em;
}

.benefits p {
margin-top: 5px;
text-align: justify;
}

/* footer widget blocks */

aside h3 {
font-size: 18px;
}

aside ul {
list-style: none;
margin-bottom: 20px;
margin-top: -15px;
}

aside li a {
display: block;
text-decoration: none;
}

aside li a:hover {
text-decoration: none;
color: #FF56E5;
}

#footer-area {
color: #efefef;
font-size: 90%;
padding: 18px 0;
overflow: hidden;
margin-left: auto;
margin-right: auto;
width: 70%
}

.header-segment {
float: left;
}

.footer-segment {
float: left;
}

.first {
margin-right: 15px;
margin-left: 40px;
width: 470px;
}

.second {
margin-right: 30px;
}

.third {
margin-right: 15px;
}

.last {
margin-right: 20px;
}

footer aside h4 {
color: #f5f5f5;
font-size: 16px;
line-height: 1.5em;
}

footer a:link, footer a:visited {
color: #C8D3FE;
}

footer a:hover {
text-decoration: none;
color: #FF56E5;
}

footer p {
margin-top: -15px;
color: #ddd;
}

.mehr-button-link {
border-radius: 6px;
position: relative;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
background-color: #FF56E5;
-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
border: 10px solid #FF56E5;
cursor: pointer;
}

.mehr-button-label {
-webkit-transition: color 0.4s ease 0s;
color: #152635;
white-space: nowrap;
margin: 0px;
display: inline-block;
position: relative;
}

.send-button {
color: #152635;
font-size: 14px;
border-radius: 6px;
position: relative;
background-color: #FF56E5;
-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
border: 10px solid #FF56E5;
cursor: pointer;
float: right;
width:25%;
margin: 0 15px 0 0;
text-align: center;
}

.input-common {
font-size: 14px;
border-radius: 6px;
position: relative;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
background-color: white;
-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
border: 5px solid white;
margin-bottom: 10px;
}

.call-us {
border: 7px solid #05131E;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
background-color: #05131E;
border-radius: 6px;
}

.img{
	-webkit-transition-duration: 0.5s;
	}
.img img{
	border:1px solid #fff;
}
.img:hover{
	-webkit-transform:scale(1.2);
	-webkit-box-shadow:0px 0px 20px #ccc;
}
.img .mask{
	width: 100%;
	background-color: rgb(0, 0, 0);
	position: relative;
	height: 100%;
	opacity:0.6;
	cursor:pointer;
	-webkit-transition-duration: 0.5s;
}
#img-1:hover .mask{
	height:0%;
}
#img-2:hover .mask{
	height:0%;
}